<?php       
	include("../clases/Usuario.class.php");
	
         $objusu =new Usuario();
         $usuario=trim($_REQUEST['user']); //recibo parametro
         $clave=trim($_REQUEST['pass']);  //recibo parametro 	
		 
		 if($objusu->Login($usuario,$clave))
		  {		 	            
			   session_start();
	   	       $_SESSION["usuario"]=$objusu->getUser();//$usuario; 
			   //if(@empty($_SESSION["usuario"]))
				//{
		               echo "<script languaje='JavaScript'>"; 		   	     						
				       echo "location.href='../sistema.php';";
		   	           echo "</script>";
				//} 
          }else{
		       echo "<script languaje=javascript> alert('USUARIO NO ENCONTRADO!!! intente de nuevo! '); location.href=('../login.php');</script>"; 	    
		      }
?>